@font-face {
  font-family: MacType;
  src: url(fuentes/MacType.TTF);
}

@font-face {
  font-family: Juice;
  src: url(fuentes/Juice.ttf);
}

h1 {
    font-family: MacType;
    font-size: 56px;
}

h2 {
    font-family: MacType;
    margin-left: 25px;
    margin-right: 25px;
    font-size: x-large;
}

p {
    font-family: Juice;
    font-size: medium;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
}

li {
    font-family: Juice;
    font-size: medium;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
}